using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Telerik.WinControls;

namespace ajans.forms
{
    public partial class frm_car : Telerik.WinControls.UI.RadForm
    {
        public frm_car()
        {
            InitializeComponent();
        }

        private void btn_home_Click(object sender, EventArgs e)
        {
            frm_main fm = new frm_main();
            fm.Show();
            this.Hide();
        }

        private void btn_search_Click(object sender, EventArgs e)
        {
            timer1.Enabled = true;
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
            pbar.Visible = true;
            if (pbar.Value1 <= 60)
                pbar.Value1 += 10;
            if (pbar.Value2 <= 95)
                pbar.Value2 += 5;
            if (pbar.Value2 == 100)
                pbar.Visible = false;
            gpanel.Visible = true;
        }

        private void btn_edit_Click(object sender, EventArgs e)
        {

        }
    }
}
